Bug 74140 - System hangs after installation and subsequent reboot
System hangs after installation and subsequent reboot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 16:45 EDT by George Harp
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Harp 2002-09-16 16:45:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.4.1) Gecko/20020508
Netscape6/6.2.3

Description of problem:
After installation of RedHat 7.2 professional the syatem hangs at the following
message:
Uncompressing Linux ..., Ok booting the kernel.

I have :
ASUS  A7A 266
512 MB RAM
Maxtor HDD
Athlon Processor

I have upgraded the bios to the latest.

My configuration is one scsi-harddrive fro windows only and an ide drive for linux.

the ticket number from your support people is 212279.
they have had me try 
linux noathlon
linux noathlon mem=nopentium apm=off ide=nodma

also another technician had me remove the scsi controller from the system and
reinstall, but the system still hangs.
The issue was given to a senior technical personin the installation support area
but he told me to register this a a bug so please fix it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install linux 7.2 
2.Reboot after successful installation.
3.Watch the system hang at the folowing line:
  Uncompressing Linux..., Ok, booting the kernel
4. Repeat as often as you like.
5. Fix it -- Pretty please
	

Actual Results:  The system hangs

Expected Results:  The system not hanging and allowing me to actual use the OS

Additional info:
Comment 1 Michael Fulbright 2002-09-16 17:16:27 EDT
The installer appears to have worked - perhaps the kernel maintainer can help.
Comment 2 Bugzilla owner 2004-09-30 11:39:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.